/* Profile */
.profile span {
	display: inline-block;
}

.profile_small .profile_pic {
	background-repeat: no-repeat;
	width: 26px;
	height: 26px;
	margin: 0 2px;
	background: url(/images/profile1/profile_sprite_26px.png);
	background-size: 156px 52px;
	border-radius: 20px;
}

.profile_small .profile_pic.profile_natural_1 {
	background-position: 0px 26px;
}
.profile_small .profile_pic.profile_himeat_1 {
	background-position: -26px 26px;
}
.profile_small .profile_pic.profile_hypo_1 {
	background-position: -52px 26px;
}
.profile_small .profile_pic.profile_grainfree_1 {
	background-position: -78px 26px;
}
.profile_small .profile_pic.profile_clear_1 {
	background-position: -104px 26px;
}
.profile_small .profile_pic.profile_balanced_1 {
	background-position: -130px 26px;
}

.profile_small .profile_pic.profile_natural_0 {
	background-position: 0px 0px;
}
.profile_small .profile_pic.profile_himeat_0 {
	background-position: -26px 0px;
}
.profile_small .profile_pic.profile_hypo_0 {
	background-position: -52px 0px;
}
.profile_small .profile_pic.profile_grainfree_0 {
	background-position: -78px 0px;
}
.profile_small .profile_pic.profile_clear_0 {
	background-position: -104px 0px;
}
.profile_small .profile_pic.profile_balanced_0 {
	background-position: -130px 0px;
}

.profile_large .profile_pic {
	background-repeat: no-repeat;
	width: 30px;
	height: 30px;
	margin: 0 9px 0 0;
	background: url(/images/profile1/profile_sprite_30px.png?x=1);
	background-size: 180px 60px;
	border-radius: 30px;
}

.profile_large .profile_pic.profile_natural_1 {
	background-position: 0px 30px;
}
.profile_large .profile_pic.profile_himeat_1 {
	background-position: -30px 30px;
}
.profile_large .profile_pic.profile_hypo_1 {
	background-position: -60px 30px;
}
.profile_large .profile_pic.profile_grainfree_1 {
	background-position: -90px 30px;
}
.profile_large .profile_pic.profile_clear_1 {
	background-position: -120px 30px;
}
.profile_large .profile_pic.profile_balanced_1 {
	background-position: -150px 30px;
}

.profile_large .profile_pic.profile_natural_0 {
	background-position: 0px 0px;
}
.profile_large .profile_pic.profile_himeat_0 {
	background-position: -30px 0px;
}
.profile_large .profile_pic.profile_hypo_0 {
	background-position: -60px 0px;
}
.profile_large .profile_pic.profile_grainfree_0 {
	background-position: -90px 0px;
}
.profile_large .profile_pic.profile_clear_0 {
	background-position: -120px 0px;
}
.profile_large .profile_pic.profile_balanced_0 {
	background-position: -150px 0px;
}